Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/tags/postapi-v-1-tags

# Create Tag Option

POST `https://{tenant}.atomicwork.com/api/v1/tags`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Body

#### name (body, string, required)

#### context\_type (body, enum (string))

#### context\_id (body, integer)

#### color\_code (body, string)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X POST 'https://{tenant}.atomicwork.com/api/v1/tags' \
  -H 'X-Api-Key: <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{"name": "string", "context_type": "COMMON", "context_id": 0, "color_code": "string"}'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/tags', {
  method: 'POST',
  headers: {
    'X-Api-Key': '<api-key>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify({"name": "string", "context_type": "COMMON", "context_id": 0, "color_code": "string"}),
});
const data = await res.json();
```

```python Python
import requests

res = requests.post(
    'https://{tenant}.atomicwork.com/api/v1/tags',
    headers={'X-Api-Key': '<api-key>'},
    json={"name": "string", "context_type": "COMMON", "context_id": 0, "color_code": "string"}
)
data = res.json()
```
